/* CSS Document */
#pollresult {
	margin-bottom:30px;
}
#pollresult .prPollresultbox {
	margin-bottom:10px;
}
#pollresult h2 {
	margin:0px 0px 10px 0px; padding:0px;
	font-size:16px;
	font-weight:bold;
	line-height:1.2em;
	color:#000000;
}
#pollresult p {
	margin:0px 0px 10px 0px; padding:0px;
	font-size:13px;
}
#pollresult .prResultarea {
	width:80%;
	margin-bottom:5px; padding:5px; /* IE7 */
	font-weight:bold;
	color:#000000;
}
#pollresult .prRow {
	clear:both;
	height:1.2em;
	margin-bottom:8px;
}
#pollresult .prLeft {
	float:left;
	width:100px; height:100%;
	margin-right:20px;
}
#pollresult .prMiddle {
	float:left;
	width:4em;
	margin-right:10px;
}
#pollresult .prRight {
	float:left;
}
#pollresult .prValue {
	height:100%;
	background-color:#3e3e97;
}


